## sddm-theme-shine-on 2024.1-6

=== debian/changelog ===
sddm-theme-shine-on (2024.1-6) unstable; urgency=medium

  * set our theme as default debian sddm-theme

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Dec 2024 21:37:01 +0100

sddm-theme-shine-on (2024.1-5) unstable; urgency=medium

  * add InputMethod= to sddm.conf

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Dec 2024 21:16:01 +0100

sddm-theme-shine-on (2024.1-4) unstable; urgency=medium

  * fix depends

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2024 13:07:22 +0100

sddm-theme-shine-on (2024.1-3) unstable; urgency=medium

  * add qt6-svg-plugins to depends

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 20:53:00 +0100

sddm-theme-shine-on (2024.1-2) unstable; urgency=medium

    [hendrikl]
  * optical changes: opacity MainBlock and TopBar, new preview, fixd branding

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 12:20:38 +0100

sddm-theme-shine-on (2024.1-1) unstable; urgency=medium

  * prepare 2024.1 release

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Dec 2024 14:39:52 +0100

sddm-theme-giants (2023.2-2) unstable; urgency=medium

  * Rebuild against Qt6

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 03 Dec 2024 10:40:35 +0100

sddm-theme-giants (2023.1-5) unstable; urgency=medium

  * fix debian/copyright

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Aug 2023 11:31:43 +0200

sddm-theme-giants (2023.1-4) unstable; urgency=medium

  * fix debian/copyright

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2023 20:52:02 +0200

sddm-theme-giants (2023.1-3) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * new placement for the login block

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 19:37:49 +0200

sddm-theme-giants (2023.1-2) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * new footer, some settings

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2023 11:01:56 +0200

sddm-theme-giants (2023.1-1) unstable; urgency=medium

  * prepare release

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2023 16:59:49 +0200

sddm-theme-mow (2022.1.0-5) unstable; urgency=medium

  * package latest changes by hhl

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 13:10:58 +0100

sddm-theme-mow (2022.1.0-4) unstable; urgency=medium

  * import deppspace image

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 18:26:19 +0100

sddm-theme-mow (2022.1.0-3) unstable; urgency=medium

  * packaging latest changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Dec 2022 09:10:06 +0100

sddm-theme-mow (2022.1.0-2) unstable; urgency=medium

  * new graphic

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 13 Dec 2022 09:01:30 +0100

sddm-theme-mow (2022.1.0-1) unstable; urgency=medium

  * prepare Masters of War release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2022 17:35:26 +0100

sddm-theme-wintersky (2021.3.0-2) unstable; urgency=medium

  * fix cursor focus

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Jan 2022 08:20:08 +0100

sddm-theme-wintersky (2021.3.0-1) unstable; urgency=medium

  * wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Dec 2021 14:32:07 +0100

sddm-theme-wintersky (2021.2.99-5) unstable; urgency=medium

  * package changes by hendrikL

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Dec 2021 10:28:08 +0100

sddm-theme-wintersky (2021.2.99-4) unstable; urgency=medium

  * fix postinst

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 05 Dec 2021 15:41:08 +0100

sddm-theme-wintersky (2021.2.99-3) unstable; urgency=medium

  * removed the big svg

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Nov 2021 14:52:28 +0100

sddm-theme-wintersky (2021.2.99-2) unstable; urgency=medium

  * add etc/sddm.conf

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 17:01:13 +0100

sddm-theme-wintersky (2021.2.99-1) unstable; urgency=medium

  * prepare wintersky release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Nov 2021 16:53:39 +0100

sddm-theme-farewell (2021.1.99-1) unstable; urgency=medium

  * prepare farewell release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Jun 2021 22:51:05 +0200

sddm-theme-cblues (2021.1.0-2) unstable; urgency=medium

  * fix foo

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Jan 2021 00:38:51 +0100

sddm-theme-cblues (2021.1.0-1) unstable; urgency=medium

  * fix codename safe

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 22:41:42 +0100

sddm-theme-c-blues (2021.1.0-1) unstable; urgency=medium

  * fix debian/install

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:22:27 +0100

sddm-theme-c-blues (2021.1.0) unstable; urgency=medium

  [ Hendrik Lehmbruch ]
  * preparing c-blues release 21.1 

  [ Torsten Wohlfarth ]
  * build and upload for release

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Jan 2021 17:05:30 +0100

sddm-theme-patience (2018.3.0-1) unstable; urgency=medium

  * release 18.3

 -- Alf Gaida <agaida@siduction.org>  Sun, 13 May 2018 19:08:04 +0200

sddm-theme-patience (2018.2.0-1) unstable; urgency=medium

  * release 18.2

 -- Alf Gaida <agaida@siduction.org>  Sat, 03 Mar 2018 14:18:18 +0100

sddm-theme-patience (2018.1.0-1) unstable; urgency=medium

  * release 18.1 

 -- Alf Gaida <agaida@siduction.org>  Wed, 27 Dec 2017 00:33:08 +0100

sddm-theme-patience (2017.1.0-2) unstable; urgency=medium

  * fix sddm.conf

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 Mar 2017 18:57:19 +0100

sddm-theme-patience (2017.1.0-1) unstable; urgency=medium

  * release branding
  * added postinst and prerm - using debian alternatives

 -- Alf Gaida <agaida@siduction.org>  Wed, 01 Mar 2017 17:13:15 +0100

sddm-theme-patience (2016.1.0-2) unstable; urgency=medium

  * new sddm.conf handling

 -- Alf Gaida <agaida@siduction.org>  Fri, 27 Jan 2017 21:38:59 +0100

sddm-theme-patience (2016.1.0-1) unstable; urgency=medium

  * the release is near


