=== debian/control ===
Source: sddm-theme-shine-on
Maintainer: Torsten Wohlfarth <towo@siduction.org>
Uploaders: Hendrik Lehmbruch <hendrikl@siduction.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 11)
Standards-Version: 4.1.4
Vcs-Browser: https://github.com/siduction/sddm-theme-siduction
Vcs-Git: https://github.com/siduction/sddm-theme-siduction.git
Homepage: https://github.com/siduction/sddm-theme-siduction

Package: sddm-theme-shine-on
Architecture: all
Depends: ${misc:Depends},
         shine-on-wallpapers,
         qml6-module-qtquick-controls,
         qml6-module-qtquick-layouts,
         qml6-module-qt5compat-graphicaleffects,
         qt6-svg-plugins,
         libqt6svgwidgets6,
         libqt6widgets6,
Recommends: sddm,
Provides: sddm-theme
Description:  theme for sddm
 siduction shine-on sddm theme.
 .
 This package contain a sddm theme.
